Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Packages are available from the archive but uninstallable.

nvidia-173 : Depends: xorg-video-abi-11 or xorg-video-abi-12 but it is not installable Recommends: nvidia-settings but it is not going to be installed

E: Unable to correct problems, you have held broken packages.

share|improve this question

1 Answer 1

A newer 173 release 173.14.36 seems to support v13 abi. It seems like Ubuntu integrators have allowed the package to break by moving xorg to v13 when there's no v13 nvidia 173 driver out yet.

There seems to be some progress in bug #1064192, although it's been roughly a month with all (new) installs on machines with these Nvidia cards being broken. It seems to be a recurring thing with Ubuntu if you look around.

share|improve this answer
    
I've installed the 64bit version but whe I reboot: 1) It's evereything black so I have to put "nomodeset" after "quiet splash" in grub configuration. 2) Xorg fail and system says: "The system is running in low-graphics mode Your screen, graphics card, and input device settings could not be detected correctly. You will need to configure these yourself." 3) After it says "What you like to do?" so I tried to reconfigure graphics loading a new config or a backup one but it fails again so now it run only if I select "Run in low-graphics mode for just one session" every time I have to turn on my PC. –  zago84 Nov 7 '12 at 15:42

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.